<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body bgcolor = "#bfdbff">
      <span><center>
        <p class="useMaxWidth">
          <webobject name = "ExceptionInfos"></webobject>
        </p>
			 	<p style="text-align:justify;font-size:14px;font-family:Verdana,Arial,sans-serif;">
					Afin de la prendre en compte dans les plus brefs d&eacute;lais, 
					un mail contenant le message d'erreur sera envoy&eacute; au(x) 
					responsable(s) de l'application.
					<br/>
          Veuillez nous excuser pour ce d&eacute;sagr&eacute;ment.     
        </p>
        <p>
          <webobject name = "RetourAccueil">Fermer</webobject>
        </p>
      </center></span>
  </body>    
</html>